Archivists Toolkit 2.0 Update 14 Maintenance Release

Archivists' Toolkit Version 2.0 Update 14 is available for download at Installing this release does not require upgrading (running the AT Maintenance Program) for AT databases currently set to version 2.0.x.
This maintenance release includes a fix for the "otherlevel" bug and as well as updated AT Version 2.0 stylesheets (both HTML and PDF) that improve the listing of multiple instances. In addition, the Java version that is bundled with the AT application has been updated to JRE 1.7.

Please note that there cannot be any spaces in the "otherlevel" name or the EAD will be invalid. For example, the otherlevel “Level1” is acceptable, but "Level 1” will cause the EAD to not validate.

The bugs listed below remain open and will be addressed subsequent to this maintenance release either through a later maintenance release or through the ArchivesSpace (AT-Archon integration) project. Information about each bug, including suggested ‘workarounds’ are listed in the individual bug reports.

ART-2370 (
ART-2296 (
ART-2174 to 2178 (
ART-2086 (
ART-2081 (
ART-2073 (
ART-2070 (
ART-2068 (
ART-2011 (
ART-2006 (
ART-1980 (
ART-1973 (
ART-1958 (
ART-1952 (
ART-1660 (
ART-1571 (